To Whom it May Concern:
 This email shall serve as Pentaho¹s Notice of Copyright Infringement.
 
       Identify copyrighted material being infringed:   The material is
Pentaho Enterprise edition plugin software and our BA Server jar files
that are for subscribers only.  They should not be redistributing.
 
2.     Identify the material that is infringing upon those copyrights:
a.       pentaho-bi-platform-web-4.8.0-GA.jar
<https://github.com/marpontes/pentaho480ptbr/blob/master/biserver-ee/tomcat
/webapps/pentaho/WEB-INF/lib/pentaho-bi-platform-web-4.8.0-GA.jar> in
https://github.com/marpontes/pentaho480ptbr/tree/master/biserver-ee/tomcat/
webapps/pentaho/WEB-INF/lib

1. Every file in 
https://gith.com/marpontes/pentaho480ptbr/tree/master/biserver-ee/pentaho
-solutions/system/analyzer

2. Every file in 
https://github.c/marpontes/pentaho480ptbr/tree/master/biserver-ee/pentaho
-solutions/system/dashboards

3. Every file in 
https://github.com/mpontes/pentaho480ptbr/tree/master/biserver-ee/pentaho
-solutions/system/pentaho-interactive-reporting

4. Every file in 
https://github.com/marpoes/pentaho480ptbr/tree/master/biserver-ee/pentaho
-solutions/system/pentaho-mobile-plugin

5. Both files in: 
https://github.com/marpontesentaho480ptbr/tree/master/jar_sandbox ,
pentaho-bi-platform-web-4.8.0-GA
<https://github.com/marpontes/pentaho480ptbr/tree/master/jar_sandbox/pentah
o-bi-platform-web-4.8.0-GA> and pentaho-dashboard-4.8.0-GA-obf
<https://github.com/marpontes/pentaho480ptbr/tree/master/jar_sandbox/pentah
o-dashboard-4.8.0-GA-obf>

3.       My contact information:
[private]
5950 Hazeltine National Drive
Orlando, 32822 FL
[private]
Tel: [private]
 
4.       Owner/Administrator of Infringingontent:
 
No known address.  Only information for contt is:
 
[private]
 
 
5. "I have a good faith beief tht use f he coyrghted materials described above on the infringing web pages is not authorized by
the copyright owner, or its agent, or the law."
 
6. "I swear, under penalty of perjury, that theinforation in this notification is accurate and that I am the copyright owner, or am
authorized to act on behalf of the owner, of an exclusive right that is
allegedly infringed."
 

Signed,
 
[private]